## libots 2.2.7-2

=== debian/changelog ===
libots (2.2.7-2) unstable; urgency=low

  * Added lintian overrides for shlibs file and ldconfig in postinst.
  * Removed isdefault settings from config. (Closes: 92508)
  * Added "do something" check to postinst, so "don't install" works.
    (Removing this was an error- made this from cpml, and removed this check
    with the cpu check by accident.)

 -- Adam C. Powell, IV <hazelsct@debian.org>  Mon,  2 Apr 2001 20:28:45 -0400

libots (2.2.7-1) unstable; urgency=low

  * First release!

 -- Adam C. Powell, IV <hazelsct@debian.org>  Fri, 30 Mar 2001 11:48:08 -0500

Local variables:
mode: debian-changelog
debian-changelog-full-name: "Adam C. Powell, IV"
debian-changelog-mailing-address: "hazelsct@debian.org"
End:
