=== debian/control ===
Source: libots
Section: contrib/libs
Priority: extra
Build-Depends-Indep: debhelper
Maintainer: Adam C. Powell, IV <hazelsct@debian.org>
Standards-Version: 3.5.2.0

Package: libots
Architecture: alpha
Depends: libc6.1, debconf (>= 0.2.0), cpio, binutils
Description: Compaq Compiled Code Support Library (installer)
 The Compaq Compiled Code Support Library provides run-time support for
 executable code generated by Compaq compilers on Linux Alpha systems.
 .
 Compaq does not allow redistribution of their software. Therefore, this
 package requires the user to fetch the libots RPM archive separately from
 their FORTRAN, C or C++ compiler web pages, all of which are linked from
 http://www.support.compaq.com/alpha-tools/software/ . When you install this
 package you will be guided through that process.
 .
 This package installs the file libots-2.2.7-2.alpha.rpm from the above
 website.
