=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.

#export DH_VERBOSE=1
export DH_COMPAT=2

build:
	# Nothing to do.

clean:
	dh_testdir
	dh_clean

binary-indep:
	# Nothing to do.

binary-arch: build
	dh_testdir
	dh_testroot
	dh_installdirs -A usr/lib/compaq/libots-2.2.7 \
	  usr/share/lintian/overrides
	dh_link usr/lib/compaq/libots-2.2.7/libots.a usr/lib/libots.a \
		usr/lib/compaq/libots-2.2.7/libots.so usr/lib/libots.so \
		usr/lib/compaq/libots-2.2.7/libots.so usr/lib/libots.so.0
	install -m 644 debian/overrides $(CURDIR)/debian/libots/usr/share/lintian/overrides/libots
	dh_installdebconf
	dh_installdocs
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
