## libots 2.2.7-2.1

=== debian/changelog ===
libots (2.2.7-2.1) unstable; urgency=low

  * Non-maintainer upload to fix longstanding l10n issues
  * Switch to po-debconf for debconf templates translations
    Closes: #233102
  * Debconf translations:
    - Vietnamese added. Sent during the call for updates of the NMU campaign
    - Swedish added. Sent during the call for updates of the NMU campaign
    - Czech added. Sent during the call for updates of the NMU campaign
    - Russian added. Sent during the call for updates of the NMU campaign
    - Brazilian Portuguese added. Sent during the call for updates of
      the NMU campaign
  * Lintian fixes:
    - Use debian/compat with 4 as debhelper compatibility level
    - Fix debian/copyright to mention the common license file
    - Correct the download URL as www.compaq.com does not seem to work 
      very well
    - Correct wording of the debconf templates to make them fit the
      Developer's Reference
    - Bump Standards to 3.7.2 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sun, 12 Nov 2006 10:09:13 +0100
