=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,12 @@
 #!/usr/bin/make -f
 # Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
-
-#export DH_VERBOSE=1
-export DH_COMPAT=2
 
 build:
 	# Nothing to do.
 
 clean:
 	dh_testdir
+	debconf-updatepo
 	dh_clean
 
 binary-indep:
